Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 02:51:52 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259295009 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598750561            06:45 AM, 13th May                     salma                    Ok           06:45 AM, 13th May                   Mohammad                    Hi  Salma, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:46 AM, 13th May                   Mohammad                    We see that you are contacting regarding your order ID: 8259295009           06:47 AM, 13th May                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:50 AM, 13th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:51 AM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576355